<!DOCTYPE html>
<html>
    <head>
        <title>Tu peso en un lugar donde pesas menos</title>
    </head>
    <body>
        <h1>Tu peso en otro planeta</h1>
        <p>En la tierra pesas distinto que en marte o en jupiter</p>
        <script>
          var usuario = parseFloat(prompt("ingresa tu peso "));
          var planeta = parseInt(prompt("Elige tu planeta \n1 es marte 2 es jupiter"));
          var g_tierra = 9.8;
          var g_marte = 3.7;
          var g_jupiter = 24.8;
          var peso_final;
          var planeta2 = ""; 
          if (planeta == 1){
            peso_final = usuario * g_marte / g_tierra;
            peso_final = parseInt(peso_final);
            planeta2 = "marte";
          }else if (planeta == 2){
            peso_final = usuario * g_jupiter / g_tierra;
            peso_final = parseInt(peso_final);
            planeta2 = "jupiter";
          }else{
              document.write("\nEse planeta no lo tengo");
              planeta2 = "la luna";
              peso_final = 1000000;
          }
          document.write("\ntu peso en " + planeta2 + " es  " + peso_final);
        </script>
    </body>
</html>